New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

R 3.5: package ‘rClr’ was installed by an R version with different internals; it needs to be reinstalled for use with this R version #36

Open
Ductomaniac opened this Issue May 14, 2018 · 3 comments

Comments

Projects
None yet
3 participants
@Ductomaniac

Ductomaniac commented May 14, 2018

rClr seems to no longer be working with the newest version of R, 3.5. Looks like it needs a rebuild with 3.5

@jmp75

This comment has been minimized.

Owner

jmp75 commented May 17, 2018

Indeed, this relates to this R.NET issue 70

@Ductomaniac

This comment has been minimized.

Ductomaniac commented Aug 23, 2018

Are there any updates on when this issue will be solved?

@alfirrell

This comment has been minimized.

alfirrell commented Oct 24, 2018

This is hurting us as well, on R v3.5.1. Is rClr dependent on R.NET (and hence suffering the same issue directly), or is it just that the base issue is the same so once a solution for R.NET is found that'll guide the solution for rClr too? Happy to assist if there's something which can be passed over.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment